﻿
.noto-sans-hebrew-<uniquifier> {
  font-family: "Noto Sans Hebrew", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.playpen-sans-hebrew-<uniquifier> {
  font-family: "Playpen Sans Hebrew", cursive;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


.rubik-<uniquifier> {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.suez-one-regular {
  font-family: "Suez One", serif;
  font-weight: 400;
  font-style: normal;
}

.karantina-light {
  font-family: "Karantina", system-ui;
  font-weight: 300;
  font-style: normal;
}

.karantina-regular {
  font-family: "Karantina", system-ui;
  font-weight: 400;
  font-style: normal;
}

.karantina-bold {
  font-family: "Karantina", system-ui;
  font-weight: 700;
  font-style: normal;
}

:root {
--bgcolor:#ece6da;
--maincolor:#262260;
--fontcolor:#323232;
--fontcolorwhite:#f6f5f3;
--fontsize:17px;
--fonttitle:24px;
--fontbold:700; 
--white: #fff;
--black: #000;
--grey: #ccc;
--greylight: #eee;
--greydark: #42403a;
--blackopacity: rgba(0, 0, 0, 0.8);
--blackopacity2: rgba(0, 0, 0, 0.2);
--whiteopacity: rgba(255, 255, 255, 0.8);
--shadow: 0px 1px 5px rgba(0,0,0,0.3);
--radius:25px;
}

html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, th, td, form, label, ul, li, img, input, textarea, select, button, a, pre {color:var(--fontcolor);font: normal var(--fontsize) Rubik, Arial, Helvetica, sans-serif;margin:0px;padding:0px;border:none; line-height:normal;background: none;}
body {-webkit-animation: bugfix infinite 1s;overflow-x:hidden;background:var(--bgcolor) ;    }
body.tmpindex {background: url(../images/bg1.jpg);    background-size: contain;}
html, body {height:100%}
input, textarea, select {background:none;border:none;width:100%;padding:10px 20px;border-radius: 0;font-size:16px}
div, p, li {line-height: 160%;}
img {max-width:100%}
pre {white-space: initial;}
h1, h2, h3, h4, h5 { line-height:140%;color:var(--maincolor);font-weight:600;margin:0 0 15px 0;}
h1 {font-size: 60px;} h2, h2 div {font-size: 36px;} h3, h3 div {font-size: 30px;} h4 {font-size: 20px;} h5 {font-size: 18px;}
a {text-decoration:none;} p a:hover, p a:focus {text-shadow:0 1px .5px var(--blackopacity2)}
.openmenu, .breadcrumbs, .moremenu {display:none}

#main {max-width:1920px;margin:auto;height:100%;position: relative;}
.page, .shortpage {width:100%;max-width:1200px;margin:auto;position:relative}
.shortpage {max-width:800px}

header {position:fixed;left:0;top:0;width:100%;z-index:6;padding:10px 0;}
header .page {align-items: center;display:flex}
header.sticky {background:var(--bgcolor);box-shadow:var(--shadow)}

.menuplace {flex: auto;}
.mainmenu {display: flex;float: left;}
.mainmenu li {position:relative}
.mainmenu li a {display:flex;  margin:0 10px;  padding: 12px 25px;align-items: center;height:100%;justify-content: center;color: var(--white);background: var(--maincolor);text-align: center;position:relative;font-size: 18px;border-radius: var(--radius);}
.mainmenu li > a:hover, .mainmenu li > a:focus, .mainmenu li.this > a {background:var(--black)}
.mainmenu ul {}
.mainmenu ul li {position:relative}
.mainmenu li:hover li a, .mainmenu li li a, .mainmenu li.this li a {padding:10px 15px;display:block;text-align:initial;background:none;color:var(--white)}
.mainmenu li li:hover a, .mainmenu li li a:hover, .mainmenu li li a:focus {}

.mainmenu ul ul ul, .topmenu ul {display:none !important}

.topmenu {display: flex;float: left;}
.topmenu li {position:relative}
.topmenu li a {display:flex;  margin:0 5px;  padding: 12px 15px;align-items: center;height:100%;justify-content: center;color: var(--black);background: var(--white);text-align: center;position:relative;font-size: 18px;border-radius: var(--radius);}
.topmenu li > a:hover, .topmenu li > a:focus, .topmenu li.this > a {background:var(--black);color:var(--white)}
.topmenu ul {}
.topmenu ul li {position:relative}
.topmenu li:hover li a, .topmenu li li a, .topmenu li.this li a {padding:10px 15px;display:block;text-align:initial;background:none;color:var(--white)}
.topmenu li li:hover a, .topmenu li li a:hover, .topmenu li li a:focus {}

.mainmenu ul ul ul, .topmenu ul {display:none !important}

.dropmenuplace {position: absolute;top: 100%;left: 0%;z-index: 1;width:320px;display: none;background:var(--black);box-shadow: var(--shadow);padding:5px;border-radius:var(--radius)}
.mainmenu li:hover > .dropmenuplace, .topmenu li:hover > .dropmenuplace, .dropmenuplace.show-menu, .mainmenu ul li:hover > ul {display:block}

a.btn, span.btn, input[type="submit"].btn, button.btn {position: relative;display: inline-block;padding: 12px 15px;background: var(--maincolor);color:var(--white);margin:0px auto;text-align:center;border:none;font-size:18px;font-weight:500;border-radius:var(--radius)}
a.btn:hover, span.btn:hover, input[type="submit"]:hover, button.btn:hover, a.btn:focus, span.btn:focus, input[type="submit"]:focus,
button.btn:focus {background:var(--black);}

.btn2, a.btn2, .indexcontent a.btn2 {position: relative;display: inline-block;padding: 15px 15px;background: var(--bgcolor);color:var(--black);margin:0px auto;text-align:center;border:none;font-size:18px;font-weight:500;border-radius:var(--radius);margin:20px 0 0 0}
.btn2:hover, a.btn2:hover, .indexcontent a.btn2:hover {background:var(--black);color:var(--white)}


.sliderhome {position: relative;}
.sliderhome .slide {height:75vh;position: relative;overflow: hidden;max-height:1000px;}
.sliderhome img {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.sliderhome .abstract {position: absolute;top: 0%;right: 0;width:100%;height:100%;display:flex;flex-direction: column;justify-content: center;padding:0 4%; /*   align-items: flex-end;*/}
.sliderhome .title {font-size:70px;color:var(--maincolor);margin:0 0 2% 0;font-weight:600;max-width: 900px;line-height:100%}
.sliderhome .moreabstract p {font-size:20px;color:var(--maincolor);margin:0 0 2% 0;}
.sliderhome .moreabstract a.btn {float:left;margin:20px 20px 0 0;padding:15px 30px}
.sliderhome .slick-dotted.slick-slider {margin:0}
.sliderhome .custom-dots {bottom: 15px;}

.logo {z-index: 2;display: flex;align-items: center;flex-direction: row-reverse;}
.logo a {display:block;margin:0 0 0 5px}
.logo img {max-height:75px;}

.content {padding:0 0 4% 0;width: 100%;float: left;}

.contactfooterplace {background: url(../images/bg2.jpg);    background-size: contain;}
#maintitleplace {margin:150px 0 0 0}

.tmpcontact .contactfooterplace h2 {display:none}

.imagesplace {position:relative;margin:0 0 3% 0;text-align:center}
.imagesplace a {display:flex;position:relative;}
.imagesplace img {margin:auto;max-height:800px}
.imgside {width:45%;float:right;margin:0 0 20px 2%}

.curtainplace {background: var(--blackopacity);position:absolute;left:0px;bottom:0px;margin:0;padding:10px;color:var(--white)}
.curtainplace.dnone {display:none}

.bodyflex {display:flex;flex-wrap:wrap;justify-content: space-between;margin: 2.5% auto;}
.bodyflex > div {width:50%;flex: auto;padding:0 1% 0 0}
.bodyflex > div:nth-of-type(2n) {padding:0 0 0 1%}

.bodytext p { line-height:140%;margin:0 0 15px 0}
.bodytext ul li {margin:0px 0px 5px 0px;line-height:140%;}
.bodytext li a, .bodytext p a, .bodytext td a {text-decoration:underline;color:var(--maincolor)}
.bodytext ul, .bodytext ol {margin:0 5px;padding: 0;}
.bodytext li {margin:0 0px 5px 0px;line-height:120%;background: url(../images/dot.png) 0px 8px no-repeat;list-style-type: none;padding: 0 0 0 17px}
.bodytext strong a, .bodytext strong span {font-weight:var(--fontbold)}

.managementplace {padding:4% 0;}
.managementplace h2 {font-size:40px;}
.managementplace .page > p {color:var(--maincolor);}
.managementplace .flexplace {margin-bottom:0}

.newshomeplace {padding:4% 0;background: url(../images/bg2.jpg);    background-size: contain;}
.newshomeplace h2 {font-size:40px;color:var(--white);}
.newshomeplace .page > p {font-size:20px;color:var(--white);font-weight:300}
.newshomeplace .btnplace {}

.flexplace {display: flex;flex-wrap: wrap;float:left;width:100%;justify-content: center;margin:3% 0}
.flexplace .flex {width: 27%;margin: 1% 3% 3% 3%;position:relative}
.flexplace .flex .title {font-size: 28px;
    line-height: 100%;
    color: var(--maincolor);
    text-align: center;
    font-weight: 600;
    margin: 10px 0 10px 0;}
.flexplace .flex > a {display:block;position:relative}
.flexplace .flex .imgplace {width: 100%;height: 300px;position: relative;overflow: hidden;border:1px solid var(--grey);display: flex;align-items: center;justify-content: center;background:var(--white);margin:0 0 5px 0;overflow:hidden;border-radius:var(--radius)}
.managementplace .flexplace .flex .imgplace {height: 400px;}
.flexplace .flex img, .flex iframe {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.flexplace .flex .noimg {position:static;width:auto;height:auto;max-width: 90%;max-height: 90%;}
.flexplace .flex a:hover img, .flex a:focus img {transform: scale(1.1,1.1);}
.flexplace .flex a:hover .title, .flex a:focus .title {color:var(--maincolor)}
.flexplace .flex.slide {margin:0;padding:10px;}
.flexplace .flex .moreabstract {color:var(--bgcolor);line-height:120%;text-align:center;}
.flexplace .fea3 {width: 20%;margin: 1% 3% 3% 3%;display:flex;align-items: center;}
.flexplace .flex.management .moreabstract p {font-weight:500;font-size:20px;}
.flexplace .flex.management {width: 33%;margin: 1% 2% 3% 2%;}

.newshome {margin:40px 0 0 0}
.newshome .slide {background:var(--maincolor);padding:20px;min-height:520px;}
.newshome .title {font-size: 22px;color:var(--white);text-align:center;font-weight:500;margin:10px 0 20px 0;    line-height: 130%;} 
.newshome .moreabstract {color:var(--white);line-height:120%;text-align:center}
.newshome .moreabstract p {margin:0 0 20px 0;color:var(--white);line-height:140%;text-align:center;font-weight:300}
.newshome .slick-slide > div {padding:0 10px;}
.newshome .slide .imgplace {height:200px;overflow:hidden;position:relative}
.newshome .slide .imgplace img {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}

.newshomeplace .btnplace {text-align:center;padding:40px 0 0 0;}
.newshomeplace .btnplace a {background:var(--bgcolor);color:var(--greydark);margin:0 10px;}

.liststyle {margin:2.5% auto}
.liststyle > div {margin: 0 0 2% 0;    padding: 2%;background:var(--maincolor);border-radius:var(--radius)}
.liststyle .flexview {display:flex;flex-wrap:wrap;flex-direction: row-reverse;}
.liststyle .flexview .imgplace {width:25%;position:relative;height: 300px;overflow:hidden;border-radius:var(--radius)}
.liststyle .flexview .imgplace img {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.liststyle .flexview .abstract {width:75%;padding:0 2%;flex:auto;}
.liststyle .flexview .abstract div {color:var(--white);font-weight:300}
.liststyle .flexview .moreabstract1 {font-size:26px;margin:0 0 10px 0;}
.liststyle .flexview .title {font-size:30px;margin:0 0 10px 0;color:var(--white);font-weight:600}
.liststyle .flexview .date {font-size:18px;margin:0 0 10px 0;color:var(--white)}
.liststyle .flexview .website, .liststyle .flexview .moreabstract a, .liststyle .flexview .abstract div a {color:var(--white);text-decoration:underline;margin:5px 0;display:inline-block;font-style:italic}

.attach {padding:10px;}
.attach a {display: flex;align-items: center;color: var(--black);}
.attach a img{margin: 0 10px;max-height: 35px;}

.fea3a {text-align:center}

.indexcontent {padding:4% 0;background: url(../images/bg2.jpg);    background-size: contain;}
.indexcontent .page {display:flex;/*align-items: flex-end;*/}
.indexcontent .page > div {width:48%;margin:0 2%}
.indexcontent h1, .indexcontent h2, .indexcontent h3, .indexcontent p, .indexcontent a {color:var(--white);font-weight: 300;}
.indexcontent h2 {font-weight: 500;}
.indexcontent p {margin:0 0 20px 0}
.indexcontent p img {margin:80px 0 0  0}
.indexcontent h1 {margin:0 2% 0px 0}

.featuresplace {padding:4% 0;}
.featuresplace .title {font-size: 44px;line-height: 100%;color:var(--maincolor);font-weight:600;margin:10px 0 20px 0;} 
.featuresplace .subtitle {font-size: 22px;margin:0 0 20px 0;color:var(--maincolor);line-height:120%;}
.featuresplace .abstract .moreabstract {width:60%}
.featuresplace .features .imgplace {width:40%}
.featuresplace .abstract .moreabstract p {margin:0 0 15px 0;}

.featuresplace2 {padding:4% 0;background: url(../images/bg2.jpg);    background-size: contain;}
.featuresplace2 .title {font-size: 44px;line-height: 100%;color:var(--white);font-weight:600;margin:10px 0 20px 0;} 
.featuresplace2 .subtitle {font-size: 22px;margin:0 0 20px 0;color:var(--white);line-height:120%;}
.featuresplace2 .features .abstract {flex-direction: row-reverse;}
.featuresplace2 .abstract .moreabstract {color:var(--white);width:60%}
.featuresplace2 .abstract .moreabstract p {color:var(--white);font-weight:300}
.featuresplace2 .features .imgplace {padding: 0 40px 0 0 ;width:40%}


.featuresplace3 {padding:4% 0;}
.featuresplace3 .features {display:flex;flex-wrap:wrap}
.featuresplace3 .features > div {width:25%;padding: 0 5px;}
.featuresplace3 .features .imgplace {height:370px;padding: 0;position:relative;overflow:hidden}
.featuresplace3 .features .imgplace img {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.featuresplace3 h2 {font-size: 40px;color:var(--maincolor);font-weight:600;margin:10px 0 20px 0;} 
.featuresplace3 .features a:hover .imgplace img {transform: scale(1.1,1.1);}
.featuresplace3 .features .imgplace:after {background:var(--blackopacity)  url(../images/facebookwhite.png) center center no-repeat;position:absolute;left:0;top:0;width:100%;height:100%;opacity:0}

.featuresplace3 .features a:hover .imgplace:after {opacity:1;}
.features .abstract {display:flex;margin:40px 0 0 0}
.features .abstract > div {width:50%;color:var(--maincolor)}
.features .imgplace {padding: 0 0 0 40px;}



.searchplace {}
.search {display:flex;max-width:200px;border:1px solid var(--grey);margin:0 5px;position:relative}
.search.opened {display:block} 
.search label {display:inline-block;margin:0;width: 100%;}
.search input {padding:7px 10px;border:none;background:none;}
.search .submitsearch {filter: grayscale(100%);width:40px;height:36px;display: block;background: url(../images/search.png) center center no-repeat;background-size: 25px;}
.search .submitsearch:hover, .search .submitsearch:focus {filter: grayscale(0%);}

.search_resultsplace {display:none;}
.search_resultsplace.this {display:block} 
.search_results {padding:5px;position:absolute;left:0%;top:100%;width:300px;max-height:300px;height:300px;overflow-y:scroll;z-index: 111;background: var(--whiteopacity);box-shadow: var(--shadow);}
.search_results .item {padding:5px;}
.search_results .item img {max-width:40px;max-height:40px;margin:auto}
.search_results .imgplace {margin:0 5px;width:40px;display:flex}
.search_results .item span {display:inline-block;width:70%;line-height:120%;font-size: 14px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.search_results a {display:flex;padding:5px;align-items: center;}
.search_results a:hover, .search_results a:focus {background:var(--greylight);}

.contactform {display:flex;}
.contactform > div {width:40%}
.contactform > div:nth-of-type(2n) {width:58%;margin:0 2% 0 0}
.contactform label {position:relative;display:block;float: left;width: 100%;margin:0 0 20px 0;}
.contactform label input, .contactform label textarea, .contactform select {background:var(--white)}
.contactform textarea {height:98px;float: left;width: 100%;}
.contactform select {padding:10px;}
.contactform .errorplace {display: none;color:#ff0000;position:absolute;left:0;bottom:-15px;font-size:11px;}
.contactform .mandatorycontact span:after {content: "*";display: inline-block;color: #ff0000;}
.contactform .s_top {position:absolute;left:0;top:0px;font-size:12px; opacity:0}
.contactform .viewframe {opacity:1;top:-15px;}
.contactform label span {display:block;font-style:italic}
.contactform input[type="checkbox"], .contactform input[type="radio"] {box-sizing:border-box;padding:0;margin:0 5px;width:15px;height:15px;}
.contactform .jointomailinglist, .contactform .readprivacypolicy {display:flex;align-items: center;font-size:16px;}
.contactform .readprivacypolicy a span {display:inline-block;margin:0 5px;font-size:16px;color:var(--maincolor);text-decoration:underline}
.contactform a[href^="tel:"] {background: url(../images/iconphone.png) 0px center no-repeat;padding:2px 0 2px 35px}
.contactform a[href^="mailto:"] {background: url(../images/iconemail.png) 0px center no-repeat;padding:2px 0 2px 35px}
.contactform a[href^="http:"] {background: url(../images/iconsite.png) 0px center no-repeat;padding:2px 0 2px 35px}
.contactform input.error {box-shadow: 0px 0px 4px 1px rgba(255,0,0,.5);}

.contactform input[type="submit"].btn {border-radius:0;background:#6f74a7;font-size:20px;padding: 8px 20px;}

.flexform  {display:flex;flex-wrap:wrap;}
.flexform > div {width:48%;margin:1%}

.contactflex {display:flex;flex-wrap:wrap;margin:5% 0 0 0}
.contactflex > div {width:50%}
.contactflex .bodytext {padding:0 3%;}

.gmap iframe {width:100%}

.contactfooterplace {padding:4% 0;}
.contactfooterplace h2 {font-size:40px;color:var(--white);}
.contactfooterplace h3 {font-size:22px;color:var(--white);margin:20px 0 20px 0;font-weight:500}
.contactfooterplace p {color:var(--white);margin:0 0 40px 0;}

#contactfooter {float:right;width:68%;margin:0 0 0 2%;padding:0 0 0 2%;border-left:3px solid var(--white)}

.bannerplace {float:left;width:30%;text-align:center;color:var(--white)}
.bannerplace p, .bannerplace a {color:var(--white);margin:0 0 5px 0}
.bannerplace a[href^="tel:"] {direction:ltr;display: inline-block;}

footer {width:100%;background:var(--bgcolor);padding:20px 4%;}

.credits {flex:auto;text-align:center;padding:20px 0;}
.credits a:hover, .credits a:focus {color:var(--maincolor);}
.credits p, .credits a {margin:0;color:var(--fontcolor);font-size:16px;}


div .sliderbtn {position:absolute;left:0px;bottom:-10px;display: flex;padding:5px;background:var(--greylight);border-radius:var(--radius);display:none}
div .sliderbtn a {padding:5px 35px 5px 10px;margin:0 3px;font-size: 15px;color:var(--black);}
div .sliderbtn .pause:hover, div .sliderbtn .pause:focus {background:var(--grey) url(../images/pause.png) 94% center no-repeat;background-size:25px;}
div .sliderbtn .play:hover, div .sliderbtn .play:focus {background:var(--grey) url(../images/play.png) 94% center no-repeat;background-size:25px;}
div .sliderbtn .pause {background: url(../images/pause.png) 94% center no-repeat;background-size:25px;}
div .sliderbtn .play  {background: url(../images/play.png) 94% center no-repeat;background-size:25px;}


.docsplace, .linksplace {padding:10px;margin:3% 0;border-top:1px solid var(--grey)}
.docsplace .title, .linksplace .title {font-size: var(--fonttitle);margin:0 0 10px 0;}
.docsplace a, .linksplace a {display:flex;align-items: center;color:var(--black)}
.docsplace a:hover, .linksplace a:hover {text-decoration:underline}
.docsplace a img, .linksplace a img {margin:0 10px;max-height:35px;}
.linksplace a {background: url(../images/link.png) left center no-repeat;background-size: 25px;padding:5px 30px}


.grid {}
.grid-sizer, .grid-item {width: 32%;}
.grid-item {margin-bottom:2%;float: left;}
.grid-item img {max-width:100%}
.gutter-sizer {width: 2%;}
.grid-item a {display:flex;flex-direction: column;background:var(--white);box-shadow: var(--shadow);border-radius:var(--radius);overflow:hidden}
.grid-item a:hover, .grid-item a:focus {box-shadow:0px 2px 7px rgba(0,0,0,1)}
.grid-item div {background: var(--blackopacity);width:100%;height:auto;position:absolute;left:0px;bottom:0px;margin:0; padding:5px;font-size:16px;}
.grid-item img {margin:auto}

.grid-item .curtainplace {position:static;padding:10px;background:var(--white);color:var(--black)}

.gridspecial > div {display:flex;flex-wrap: wrap;}
.gridspecial > div a {width:20%;padding:1%;display:block}
.gridspecial > div:nth-of-type(2) {flex-direction: row-reverse;}
.gridspecial > div a:nth-of-type(2) {width:80%;}

.socialmedia {display: flex;flex-wrap:wrap;justify-content: center;margin:0 0 3% 0}
.socialmedia a {margin:5px;width:50px;height:50px;filter: brightness(0) invert(1)}
.socialmedia a:hover {opacity:.5}
.socialmedia .facebook {background: url(../images/facebook.png) center center no-repeat;}
.socialmedia .youtube {background: url(../images/youtube.png) center center no-repeat;}
.socialmedia .instagram {background: url(../images/instagram.png) center center no-repeat;}
.socialmedia .linkedin {background: url(../images/linkedin.png) center center no-repeat;}
.socialmedia .tiktok {background: url(../images/tiktok.png) center center no-repeat;background-size:cover}

.footerlinksplace ul {display: flex;flex-wrap: wrap;justify-content: center;}
.footerlinksplace li {padding:0 0 0 10px;display:block;border-left:2px solid var(--maincolor);margin:0 0 0 10px;    line-height: 100%;}
.footerlinksplace li:last-of-type {border:none}
.footerlinksplace li a {color:var(--maincolor);}

.popupplace {background: var(--blackopacity);position:fixed;left:0;top:0;width:100%;z-index:0;opacity:0}
.popupplace.opened {z-index:5;opacity:1;height:100%;}

#showmore {font-size: var(--fonttitle);margin:20px auto;display:block;width:100%;display:none}

.slideto {background:var(--white);padding:10px;position:fixed;left:10px;top:10px;z-index:9999;width:1px;height:1px;clip: rect(0,0,0,0);}
.slideto:focus {width:auto;height:auto;clip:auto;}

.whatsappPr {display:flex;align-items: center;font-weight:bold;margin:15px 0 0 0}
.whatsappPr:hover, .whatsappPr:focus {text-decoration:underline}
.whatsappPr:before {background: var(--greylight) url(../images/whatsup.png) center center no-repeat;width: 30px;height:30px;border-radius:100%;background-size:20px;content:"";display:block;margin:0 0 0 10px;}


table {padding:5px;border-right:1px solid var(--grey);border-top:1px solid var(--grey);border-collapse:collapse;border-spacing:0;}
table td, table th {padding:5px;border-left:1px solid var(--grey);border-bottom:1px solid var(--grey)}
table th {background:var(--maincolor);color:var(--white)}

.topbannerplace {position:fixed;left:0;top:75px;padding:10px;box-shadow:var(--shadow);background:rgba(50,50,50, 0.9);z-index:99;width:100%;border-bottom: 1px solid var(--maincolor);}
.topbannerplace p, .topbannerplace li {margin:0;padding:0;font-size:15px;color:var(--white);text-align:center}


.slider-for { }
.slider-for img {margin:auto;max-width:100%;max-height:100%;}
.slider-for .slick-slide > div {display:flex;background:var(--white);height:550px;justify-content: center;border:1px solid var(--grey);overflow: hidden;align-items: center;}
.slider-for .slick-slide > div a > div {display:flex;height:100%;}
.slider-for .slick-slide {float:right}

.slider-nav {margin:10px 0;} 
.slider-nav .slick-slide {margin:0 5px;cursor:pointer;float:right}
.slider-nav .slick-slide > div {height:80px;display:flex;background:var(--white);align-items: center;justify-content: center;border:1px solid var(--greydark);    overflow: hidden;padding:3px;}
.slider-nav img {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.slider-nav .slick-slide.slick-current img {opacity:1}
.slider-nav a {overflow:hidden;position:relative;height:100%}
.slider-nav a:hover img, .slider-nav a:focus img {transform: scale(1.1,1.1);opacity:1}
.slider-nav .slick-track {float:right}
/*
.slider-nav.slick-slider .slick-next, .slider-nav.slick-slider .slick-prev {left:50%;bottom:auto;top:-50px;transform: rotate(-90deg);margin:0 0px 0 -30px;border:1px solid var(--greylight)}
.slider-nav.slick-slider .slick-next {top:auto;bottom:-50px;transform: rotate(90deg);}
*/
.infoboxesplace {margin:3% 0;background:var(--greylight);padding:2%;width:100%;float:left;display: flex;flex-wrap: wrap;}
.infobox {width:31.3%;margin:1%}
.infobox .imgplace {width: 100%;height: 250px;position: relative;overflow: hidden;border:1px solid var(--grey);}
.infobox img {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.infobox a:hover img, .infobox a:focus img {transform: scale(1.1,1.1);}
.infobox .title {font-size: var(--fonttitle);margin: 10px 0;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;font-weight: var(--fontbold);min-height: 60px;}
.infobox .btn {float:left;margin:10px 0 0 0}

.glossaryABCplace {display:flex}
.glossaryABC {flex: auto;margin:0 0 5px 1px}
.glossaryABC span {display: flex;align-items: center;justify-content: center;font-weight:var(--fontbold);opacity:.5;font-size:var(--fonttitle);padding:0 1px;line-height: 100%;}
.glossaryABC a span {opacity:1}
.glossaryABC a:hover span {background:var(--grey)}
.glossaryplace {width:100%;float:left;margin:30px 0 0 0;}
.glossaryplace .question p {font-size:var(--fonttitle);margin:0;cursor:pointer}
.glossaryplace .question.opened p {color:var(--maincolor)}
.glossaryplace .letter {font-size:var(--fonttitle);font-weight:var(--fontbold);color:var(--maincolor);margin:0 0 20px 0;display: inline-block;padding:0 0 10px 0;border-bottom:1px solid var(--greylight)}

.glossary {margin:0 0 20px 0;}
.glossary .answer {display:none}

.searchresultstitle {margin:0 0 20px 0;}
.searchresults {border-bottom:1px solid var(--grey);padding:0 0 20px 0;margin:0 0 20px 0;}
.searchresults h2, .searchresults h3 {margin:0;}
.searchresults div span {font-style:italic}

.alert {color:#ff0000; font-size:12px;display:none}

.featurepopupplace {background: #000\5;background: rgba(0, 0, 0, 0.5);position:fixed;left:0;top:0;width:100%;z-index:0;opacity:0;display:none}
.featurepopupplace.opened {z-index:99;opacity:1;height:100%;display:block}
.featurepopupplace .featurepopup {padding:40px;background: #fff;width:1000px;position:absolute;left:50%;top:15%;margin:0 0 0 -500px;box-shadow: 0px 0px 10px rgba(100,100,100,.5);border-radius: 5px;}
.featurepopupplace iframe {width:100%;}
.featurepopupplace .imgplace {max-width:350px;margin:0 0 0 2%}
.featurepopupplace .featurepopupdata {/*max-height:600px;overflow-y:auto;direction: ltr;padding: 0 20px;*/display:flex}

.featurepopupplace .close {width:30px;height:30px;position:absolute;right:10px;top:10px;border:none;}
.featurepopupplace .close:before, .featurepopupplace .close:after {padding: 0;transform: rotate(45deg);content:"";display:block;background:#000;width:30px;height:3px;position:absolute}
.featurepopupplace .close:after {transform: rotate(-45deg);}

:focus, .saveforlatermenu:focus, .articles a:focus, .glossaryABC a:focus span, .slick-slider a:focus, .slick-slider button:focus, 
.infobox a:focus, .toogleselect .scroll input:focus {outline: 1px dashed var(--maincolor);outline-offset: 1px;box-shadow: 0px 0px 2px rgba(0,0,0,.5);}
.faqsplace button {outline:none;box-shadow:none}

div .slick-dots {text-align:right;bottom:-25px;    display: flex;justify-content: flex-end;}
div .slick-dots li button, div .slick-dots li {padding:0;width: 15px;height: 15px;}
div .slick-dots li button:before {opacity:1;width: 15px;height: 15px;line-height: 100%;content:"";background: var(--whiteopacity);border-radius:100%}
div .slick-dots li.slick-active button:before {opacity:1;background: var(--maincolor)}

.custom-dots {text-align:left;bottom:-25px;    display: flex;position:absolute}
.custom-dots li {list-style-type:none;list-style: none;}
.custom-dots li a {width: 15px;height: 15px;background:var(--grey);display:block;cursor:pointer;margin:0 5px;border-radius:100%}
.custom-dots li.slick-active a {opacity:1;background: var(--maincolor)}

.sitemap ul {margin:0 20px;}
.sitemapheader {color:var(--maincolor);font-size: var(--fonttitle);}

div .slick-prev, div .slick-next {z-index:5;width: 50px;height: 50px;transform:none;margin:-25px 0 0 0}
div .slick-prev:hover, div .slick-next:hover, div .slick-prev:focus, div .slick-next:focus {background:var(--maincolor)}
div .slick-prev {left:-50px; -webkit-transform: scaleX(-1);transform: scaleX(-1);}
div .slick-next {right:-50px;} 
div .slick-next:before, div .slick-prev:before, div .slick-next:after, div .slick-prev:after {background:var(--white);content:"";display:block;position:absolute;right:22px;top:0px;width:2px;height:30px;transform: rotate(-45deg);opacity:1;border-radius: 3px;}
div .slick-next:hover:before, div .slick-prev:hover:before, div .slick-next:hover:after, div .slick-prev:hover:after,
div .slick-next:focus:before, div .slick-prev:focus:before, div .slick-next:focus:after, div .slick-prev:focus:after {background:var(--white)}
div .slick-next:before, div .slick-prev:before {transform: rotate(45deg);top:20px;}
div .slick-next.slick-disabled:before, div .slick-prev.slick-disabled:before {opacity:1}
 
.togglecart {position: fixed;top: 0%;left: 0%;z-index: 99;width: 100%;height:100%;display: none;}
.togglecart .close {width:25px;height:25px;position:absolute;left:18px;top:20px;display:flex;align-items: center;justify-content: center;}
.togglecart .close:after, .togglecart .close:before {transform: rotate(45deg);content:"";display:block;background:var(--blackopacity);width:30px;height:2px;position: absolute;}
.togglecart .close:after {transform: rotate(-45deg);}
.togglecart .btn {margin:0 2% 0 0;width:49%}
.togglecart .btn:nth-of-type(2n) {margin:0}
.togglecart .overlay {background:var(--blackopacity);position: absolute;top: 0;left: 0;width: 100%;height:100%;content:"";display:block}

.cartplacebody {box-shadow: var(--shadow);background:var(--white);width:33.3%;height:100%;position:relative;padding:20px;z-index:2;    display: flex;flex-direction: column;}
.cartplacebody h2 {margin:0 0 20px 0;font-weight: var(--fontbold);font-size:var(--fonttitle)}

.cartitemplace.fullcart {max-height:560px;overflow-y:scroll;padding:0 0 0 10px;}
.cartitemplace.fullcart::-webkit-scrollbar {width: 10px;}
.cartitemplace.fullcart::-webkit-scrollbar-track {background: var(--greylight);}
.cartitemplace.fullcart::-webkit-scrollbar-thumb {background: var(--grey);}
.cartitemplace.fullcart::-webkit-scrollbar-thumb:hover {background: var(--black);}

.cookiesplace {z-index: 999;display:none;position:fixed;background:#000\8;background-color: rgba(0,0,0,0.8);width: 100%;bottom: 0;padding: 10px 10%;color: #fff;text-align: center;font-size: 16px;left:0}
.cookiesplace p, .cookiesplace a {color:#fff}
.cookiesplace button {color: #fff;text-decoration:none;display: inline-block;background: var(--maincolor);border: 1px solid var(--white);padding:10px 20px;margin:10px 0 0 0}
.cookiesplace button:hover, .cookiesplace button:focus {background:#000;}

html:lang(he) body {text-align:right;direction:rtl;}
html:lang(he) .slick-slider, html:lang(he) .slick-slider .slick-track {direction:ltr}
html:lang(he) .curtainplace, html:lang(he) .sliderhome .abstract, html:lang(he) .slick-slider .slick-track div, 
html:lang(he) .contactform label input, html:lang(he) .slider-for, html:lang(he) .slider-for div {direction:rtl}

html:lang(he) .accountplace .openaccount, html:lang(he) .productflex,
html:lang(he) button.addtocart, html:lang(he) .movebtns {flex-direction: row-reverse;}
html:lang(he) .sl-wrapper .sl-navigation button.sl-prev {left:auto;right:20px;}
html:lang(he) .sl-wrapper .sl-navigation button.sl-next {right:auto;left:20px;}
html:lang(he) .toggleplace, html:lang(he) .togglecart, html:lang(he) .toggleaccount,
html:lang(he) .stepbefore a, html:lang(he) .stepcurrent a, html:lang(he) .stepafter a {right:auto;left:0px;}
html:lang(he) .productslistselects .page > div .title:after {right: auto;left: 15px;}
html:lang(he) .productslistselects .page > div .title:before {right: auto;left: 21px;}
html:lang(he) .toogleselect, html:lang(he) .contactform .s_top, html:lang(he) .contactform .errorplace,
html:lang(he) .search_results, html:lang(he) .dropmenuplace, html:lang(he) div .sliderbtn {left:auto;right:0px;}

html:lang(he) .toogleselect button, html:lang(he) .welcomeplace input[type="submit"] {float:left}
html:lang(he) .welcomeplace div, html:lang(he) button.addtocart {float:right}
html:lang(he) .bodyflex > div {padding:0 0 0 1%}
html:lang(he) .bodyflex > div:nth-of-type(2n) {padding:0 1% 0 0;}
html:lang(he) .confirmplace > div:nth-of-type(2n) {margin: 0 2% 0 0;}
html:lang(he) .bodytext li {background: url(../images/dot.png) right 8px no-repeat;list-style-type: none;padding: 0 20px 0 0px}
html:lang(he) .linksplace a {background: url(../images/link.png) right center no-repeat;background-size: 25px;}
html:lang(he) div .slick-dots {flex-direction: row-reverse;}
html:lang(he) .togglecart .btn {margin:0 0 0 2%}
html:lang(he) .togglecart .btn:nth-of-type(2n) {margin:0}
html:lang(he) .imgside {float:left;margin:0 2% 20px 0}
html:lang(he) .faqsplace .question span {right: auto;left: 20px;}


@media (-webkit-device-pixel-ratio: 1.25) {#main {zoom: 0.8;}}
@media (-webkit-device-pixel-ratio: 1.5) {#main {zoom: 0.67;}}
@media screen and (min-width: 1921px) and (max-width: 6000px) {header {width:1920px;left:50%;margin:0 0 0 -960px}}

@media screen and (min-width: 1021px) and (max-width: 1460px) 
{
	.page, .shortpage, .mainabstract {padding:0 4%}
}

@media screen and (min-width: 320px) and (max-width: 1020px) 
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	input, select, textarea {border-radius: 3px;}
	.moremenu, .tmpbcitem .wrap:before, body .shoppingcart:hover .togglecart, .topmenu, body .accountplace .name, li li .moremenu,
	.togglecart {display:none}
	body, p, li, div, .bodytext p a, .bodytext li a, .accountplace .openaccount,
	a.btn, span.btn, input[type="submit"].btn, button.btn {font-size: 4vmin;}
	h1, .bigtitle, .sliderhome .title, .managementplace h2, .newshomeplace h2, .featuresplace .title, .featuresplace3 h2,
	.featuresplace2 .title, .contactfooterplace h2 {font-size:30px;}
	h2, .docsplace .title, .linksplace .title, .mailinglist .title {font-size:23px;}
	h3, .managementplace .page > p, .newshomeplace .page > p, .featuresplace .subtitle, .featuresplace2 .subtitle,
	.contactfooterplace h3 {font-size:20px;}
	h4 {font-size:18px;}
	.credits p, .credits a {font-size:14px}
	.page, .shortpage {width:100%;max-width:100%;padding:0 4%}
	header .page{flex-direction: row-reverse;}
	.logo img, html:lang(he) .logo img {float:left;position: static;height:50px;}
	.logo a {margin:0 5px 0 0}

	.openmenu {display:block;width:30px;height:30px;position:absolute;background:none;border:none;padding:0;right:20px;top:10px;}
	.openmenu span, .openmenu div:after, .openmenu div:before {border-radius: 3px;display:block;height:6px;background:var(--maincolor);margin: auto;width: 30px;position:relative}
	.openmenu div:after { content: '';bottom:-4px;}
	.openmenu div:before { content: '';top:-4px;}
	.openmenu.opened {opacity:1}
	.openmenu.opened div:before {transform: translateY(10px) rotate(135deg);background:var(--white);}
	.openmenu.opened div:after {transform: translateY(-10px) rotate(-135deg);background:var(--white);} 
	.openmenu.opened span {transform: scale(0);}

	.menuplace, body:lang(he) .menuplace {z-index:999;transform: translateX(-105%);position:fixed;top:0px;width:85%;margin:0;height: 100vh;background: var(--white);box-shadow: var(--shadow);}
	.mainmenu, .sticky .mainmenu {display:block;width: 100%;height: 100%;padding: 0;position: absolute;top: 0px;left: 0%;margin: 0; box-sizing: border-box;background: inherit;-webkit-overflow-scrolling: touch;overflow: scroll;overflow-x: hidden;overflow-y: auto;padding:0 0 30% 0}
	.mainmenu li, html:lang(he) .mainmenu li, .mainmenu li li, .mainmenu li li li {float:none;margin:0;position:relative;display:block;width:100%;max-width:100%}
	.mainmenu li a {padding:10px;border-radius:initial;font-size: 5vw;border-bottom:1px solid var(--grey)}
	.mainmenu li a span {display:block;text-align:center}
	.mainmenu li li a, .mainmenu li:hover li a, .mainmenu li.this li a {padding:5px;}
	.mainmenu li:hover li a, .mainmenu li li a, .mainmenu li.this li a {background:var(--maincolor)}
	.mainmenu ul {width:100%;margin:0;background:var(--greylight)}
	.menuopen, body:lang(he) .menuopen {transform: translateX(-5%);}
	.mdisable, .mdisable #main {overflow: hidden;}
	.mdisable #main {-webkit-animation:none;animation:none;}
	.dropmenuplace, .mainmenu li:hover > .dropmenuplace {display:none}
	.dropmenuplace {display:block;opacity:1;border-radius: 0px;left:0;margin:0;position:static;width:100%;padding:0;height:auto;box-shadow: 0px 0px 0px rgba(0,0,0,.2); }
	.mainmenu li .dropmenuplace.opened, .mainmenu ul ul.opened {display:block;opacity:1;position:static}
	
	.mdisable .searchplace {overflow: hidden;}

	.moremenu {display:none;width:45px;height:45px;position:absolute;left:0px;top:0px;z-index: 99;}
	.moremenu:before, .moremenu:after {background:var(--grey);content:"";display:block;position:absolute;left:18px;top:17px;width:2px;height:10px;transform: rotate(-45deg);opacity:1;border-radius: 3px;}
	.moremenu:before {transform: rotate(45deg);left: 24px;}
	.moremenu.opened::after {left:24px;}
	.moremenu.opened::before {left:18px;}

	.searchplace {width: 100%;position:absolute;left:0;top:100%;background:var(--white)}
	.search {width:98%;margin:1%}
	.search input {background:none;font-size: 14px;}
	.search .submitsearch {border-radius:0;height:auto}

	.contactform {margin:0 0 5% 0}

	.stripplace {min-height: 100px;margin:0 0 2% 0}

	.credits, .features .imgplace, .featuresplace2 .features .imgplace {padding:0;}

	.bodytext table p, .dropmenuplace .page, .featuresbottom, .featuresplace, .logosplace, body .productflex,
	.productsslider.slick-dotted.slick-slider {padding:0;margin:0;}

	.productslistselects .page, .accordionplace, #contactfooter .contactform, .features .abstract {flex-wrap: wrap;}

	.flex, html:lang(he) .flex, .contactform label, iframe, .feature, .imgside, .flex:nth-of-type(3n), #contactfooter, .client, 
	.indexflex > div, .flexbody > div, .bodyflex > div, html:lang(he) .bodyflex > div, body .loginplace, body .registerplace, body .registerform, .bannerplace, 
	.footerlinksplace,	body .productslistselects .page > div, body .productflex .imgplace, body .productflex > div,	body .slider-for,
	body .slider-nav, .footerlinksplace > div, .accordionplace .feature, .featuresbottom .feature, .features > div, .contactflex > div,
	#contactfooter .contactform > div, body .confirmplace > div, .contactflex .bodytext, .indexcontent .page > div,
	body .confirmplace > div:nth-of-type(2n), .featuresplace3 .features > div, .features .abstract > div,
	.liststyle .flexview .imgplace, .liststyle .flexview .abstract, .flexplace .flex.management, .featuresplace2 .features .imgplace,
	.featuresplace .features .imgplace, .featuresplace .abstract .moreabstract, .featuresplace2 .abstract .moreabstract {width:100%;margin:0 auto 5% auto;border:none}

	.featuresplace .features .imgplace, .featuresplace2 .features .imgplace {height:350px;}

	.shippingdata > div {width:100%}

	.sliderhome .slide {height:350px;}
	.sliderhome .abstract {display:block;padding: 80px 20px 20px 20px;}
	.sliderhome .title {text-align:center}
	.sliderhome .moreabstract {display: flex;flex-direction: column;align-items: center;}
	.sliderhome .moreabstract p {text-align:center;font-size:20px;}
	.sliderhome .moreabstract a.btn {margin:5px;}

	.indexcontent .page {display:block}
	#maintitleplace {
    margin: 80px 0 0 0;
}
	.indexcontent, .managementplace, .newshomeplace, .featuresplace, .featuresplace2, .featuresplace3, .contactfooterplace {padding:30px 0;}

	table td, table th {padding: 2px;}
	table td, table th, table a, table p {font-size: 11px;    padding: 2px;}

	.bodytext ul li {margin: 0px 0px 10px 0px;line-height: 120%;}
	.bodytext {overflow:visible}
	.bodytext table {max-width:100%; border-spacing: 0px;border-collapse: separate;}
	html:lang(he) .bodyflex > div, .bodyflex > div {padding:0;}
	
	.leftmenu a {padding: 5px 5px;margin: 5px;font-size: 14px;}

	.featurepopupplace .featurepopup {left:0;margin:0;width:100%}

	.confirmplace {flex-direction: column-reverse;}
	.confirmplace > div:nth-of-type(2n), html:lang(he) .confirmplace > div:nth-of-type(2n) {position:static}

	.flexplace .flex .abstract, .flexplace .flex .title {min-height:0}

	html:lang(he) .toggleplace, html:lang(he) .togglecart, html:lang(he) .toggleaccount {right: 0px;width: 330px;}

	div .slick-prev {left:0px;}
	div .slick-next {right:0px;} 


}

body .sl-overlay {background:var(--black)}
body .sl-navigation button, body .sl-close {filter: brightness(0) invert(1)}
body .sl-wrapper .sl-counter { }
.sl-wrapper .sl-image img {box-shadow:var(--shadow);}

.invertsite img {filter: grayscale(100%);}
.invertsite p, .invertsite div, .invertsite li, .invertsite span, .invertsite button, .invertsite input, .invertsite header, .invertsite label,
.invertsite body, .invertsite a, .invertsite h1, .invertsite h2, .invertsite h3, .invertsite h4, .invertsite h5, .invertsite select, 
.invertsite textarea, .invertsite table td, .invertsite table th, .invertsite footer {background-color:var(--black) !important;color:var(--white) !important;}
.invertsite .lightblueplace {background:var(--black);}
.invertsite input, .invertsite button, .invertsite select, .invertsite .contactform textarea, .invertsite .contactform input[type="submit"],
.invertsite .contactsideplace textarea, .invertsite .saveforlatermenu {border:1px solid var(--white);}
.invertsite .saveforlatermenu span, .invertsite .accountplace .openaccount span, 
.invertsite .accountplace .openaccount span:after, .invertsite .accountplace .openaccount span:before {border:2px solid var(--white);}
.invertsite .opencart span, .invertsite .saveforlatermenu span:before, .invertsite .saveforlatermenu span:after,
.invertsite .accessibility span:before, .invertsite .removefromcart, .invertsite .removefromcart {background-color:var(--white) !important;}

.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}

* {-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing: border-box;}
div:after {content: "";display: table;clear: both;}

nav ul, .footerlinksbox ul, .productslistselects ul, .leftmenu li {margin:0;list-style-type:none;list-style: none;}
div a, button, input[type="submit"], .btn, .grid-item img, .flex img, a.btn span, .feature img, .feature div, .infobox img,
.btn:after, .flex div, .slider-nav img, .projectscol img {-webkit-transition: all 0.20s ease-in-out;}
.menuopen, .menuplace {-webkit-transition: all 0.50s ease-in-out;}

::-moz-selection {background:var(--maincolor);color:var(--white)}
::-webkit-selection {background:var(--maincolor);color:var(--white) }
::selection {background:var(--maincolor);color:var(--white) }

::-webkit-input-placeholder { color:var(--black)}
::-moz-placeholder { color:var(--black)}
:-ms-input-placeholder {color:var(--black) }
:-moz-placeholder {color:var(--black) }

::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {background: var(--greylight);}
::-webkit-scrollbar-thumb {background: var(--blackopacity2);}
::-webkit-scrollbar-thumb:hover {background: var(--black);}

button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;}

@media print 
{
	@page {size: A4 Portrait; }
    * {-webkit-print-color-adjust:exact;}
	h1, h2, h3, h4, h5, h6, h7, p, a, li {line-height:120%;color:var(--black);}
	h1 {font-size:30px;margin:20px 0;}
	h2 {font-size:26px;} 
	h3 {font-size:20px;}
	h4 {font-size:18px;}
	p {line-height: 120%;font-size: 16px;}
	.logo {width:100%;height:auto;margin:auto;display:block;float:none;text-align:center;}
	.logo img {margin:auto;max-height:100px;}
	body, div, header, footer, a, #maintitleplace, .mainabstract p, .mainabstract a, .mainabstract li {color:var(--black);background:none;}
	.page, .content, .imgside, .bodytext, .wrap, .pagetitle, footer {width:100%; margin:auto;max-width:100%;float:none;display:block;margin:0;padding:0;background:none;}
	.leftcolumn, .mainmenu, .topmenu, .breadcrumbs, .search, .socialmedia, #strip, .opensearch, .shoppingcart, .footerlinksplace,
	.docsplace, div .slick-dots, .accessibility, #contactfooter, .accountplace, .saveforlatermenu, div:after, div:before,
	.sliderbtn, .sliderhome, .linksplace {display:none !important;}
	.flexplace, .infoboxesplace, .credits, header, .maincontent, .columns {width:100%;background:none;float:left;}
	header, header.sticky {position:static;padding:0;box-shadow:none}
	.credits {text-align:center;padding:5px;font-size:14px;margin: 0;background:none;}
	.content {page-break-after: always;}
	.flex .imgplace {max-height:200px;}
	#maintitleplace {margin:0;padding:0;}
	.scrollflow {filter:none !important}
}
